target=wt
cc=cl.exe
cflags=-c -MD -Za -W4 -I../../include
ld=link.exe
lflags=/SUBSYSTEM:CONSOLE /OUT:$(target).exe
libs=../../lib/win32/vc_imp/libv.lib
all:$(target).exe
$(target).obj:$(target).c
	$(cc) $(cflags) $(target).c
$(target).exe:$(target).obj
	$(ld) $(target).obj $(libs) $(lflags)
clean:
	if exist $(target).obj del $(target).obj
	if exist $(target).exe del $(target).exe
	if exist test.wav del test.wav
